/* right nav */
.rightnav-col {
	border-left: 1px solid #DDDDDD;
	vertical-align: top;	
}

#right-nav-1 { 
	width: 190px; 

}
#right-nav-1 table{
	width: 100%;
	text-align: center;
}

#right-nav-1 td.fg {
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	height: 28px;
	padding: 0;
	background-image: url('/images/right_bg_tab.gif'); 
	background-repeat: no-repeat;
	line-height: 28px;	
}

#right-nav-1 a.rw {
	font-size: 93%;
	font-weight: normal;
}

table.vert-bar {
	width: 100%;
}

/* home main content */
#main-col {  }
#body-1 {
	width: 570px;
	overflow: hidden;
}
#body-3, #body-4 {
	float: left;
	width: 285px; 
}

#body-5, #body-6, #body-7 { display: none;}
#promo_header {
	background-image: url('/images/middle_bg_tab.gif');
	background-repeat: no-repeat;
	height: 28px;
	line-height: 28px;
	font-size: 108%;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 20px;
	width: 100%;
}

/* main highlight */
#slider1 { height: 290px; overflow: hidden; width: 570px;}
#cross-links { width: 570px; text-align: center; height: 25px; background-image: url('/images/opacity60.png'); padding-top:5px; }
#cross-links li { display:inline; text-align: center; } 
#cross-links a:link, #cross-links a:visited, #cross-links a:link{ font-weight: bold;color: #FFCC00; text-decoration: none; }
#cross-links a:hover, #cross-links a.active { color: white; }
#cross-links a.active { text-decoration: underline; }
#cross-links { top: -100px; position: absolute; z-index: 100;}

#left-nav-9 {
	text-align: center;
	padding:20px 0;
}
#right-nav-1 {
	margin-bottom: 20px;
}
#right-nav-3 {
	text-align: center;
	margin: 0 0 5px 0;
}
